Mahdi
4 سال پیش توسط Mahdi مطرح شد
2 پاسخ

ایراد در استفاده از پکیج charts

سلام خسته نباشید من پکیج چارت رو از سایت راکت این لینک: https://roocket.ir/articles/making-charts-and-charts-in-laravel
نصب کردم ورژن لاراولم 5.6 هست و تو cmd دستور
Php artisan vendor:publish رو زدم و پکیج مورد نڟر رو انتخاب کردم همه چیز کامل و درست انجام شد حالا وقتی میخوام از کلاس charts یا chart استفاده کنم با اینکه کلاسش رو ایمپورت میکنم بهم ارور میده که این کلاس رو پیدا نمیکنه میخواستم ببینم راه حلش چیه؟ خودم هرجور امتحان کردم حل نشد حتی کد هارو هم پاک میکنم از تو فانکشنم بازم همین ارور رو میده


لاراول
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
html_css
nodejs
vuejs
وردپرس
پایتون
css
فلاتر
react
javascript
ثبت پرسش جدید
حسام موسوی
تخصص : طراح و برنامه نویس
@hesammousavi 4 سال پیش مطرح شد
0

قسمت provider و alias رو ثبت کردید برای این پکیج داخل app.php ?


Mahdi
@www.mehdi1234567893 4 سال پیش مطرح شد
0

بله اونا اوکی بود همه چیز زیر سر php storm بود که کد های من رو save نمیکرد ممنون اقای موسوی بابت سایت خوبتون


برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام